export interface StorageService {
    get(key: string): any | null;
    set(key: string, value: any): void;
    remove(key: string): void;
    clear(): void;
}
export declare class LocalStorageService implements StorageService {
    private available;
    constructor();
    get(key: string): any | null;
    set(key: string, value: any): void;
    remove(key: string): void;
    clear(): void;
}
